WOCAT Website - User Story #1709

Webseite: Vergabe spezielle Usergruppen
20 Jul 2017 12:52 - Anonymous

Status: Closed Start date: 10 Oct 2017
Priority: High Due date: 15 Mar 2018
Assignee: Kurt Gerber % Done: 0%
Category: Estimated time: 4.00 hours
Target version: GIZ Proposal 2017 Spent time: 0.00 hour
Description

Da die Lander teilweise danns elber im CMS arbeiten, missen wir die verschiedenen Usergruppen nochmals bearbeiten und
sicherstellen,da ss sie dann keinen Zugang zur generellen Webseite haben, bzw. dort nichtsa andern kdnnen. Wird vorerst von uns
organisiert, bzw. mti Content befullt.

History

#1 - 11 Aug 2017 10:53 - Kurt Gerber
- Project changed from QCAT to WOCAT Website

#2 - 10 Oct 2017 15:43 - Kurt Gerber
- Due date setto 15 Mar 2018
- Start date changed from 20 Jul 2017 to 10 Oct 2017

#3 - 10 Oct 2017 15:48 - Kurt Gerber

- Status changed from New to Accepted

- Priority changed from Low to High

- Target version set to GIZ Proposal 2017
- Estimated time set to 4.00 h

Einfihrung der Verantwortlichen des WOCAT Sekretariats in die Rollenzuteilung und Rechtevergabe in Wagtail.

Eigentlich ist das letztes Jahr von Sinnwerkstatt bereits eingefihrt worden.

#4 - 10 Oct 2017 15:49 - Kurt Gerber

- Tracker changed from Feature to User Story

#5 - 05 Dec 2017 09:07 - Nina Lauterburg

Die Rechtevergabe funktioniert soweit ganz gut. Das einzige, was problematisch ist, ist die Erfassung der News --> Alle News miissen zuerst im
selben Newspool erfasst werden und danach auf der jeweiligen Seite eingebettet werden. Dies ist flr die User eventuell etwas kompliziert. Zurzeit
lassen wir das aber mal so, da sowieso im Team besprochen wurde, dass die Nutzung des CMS flr aussenstehende User wohl sehr kompliziert sein
wird und wir vielleicht das Bearbeiten der Seiten selber Gbernehmen werden.

Im Zusammenhang mit diesem Ticket steht aber noch das Heraufladen von Dateien im DS SLM Projekt. Eigentlich sollten die Léander ihre Reportings
ja per Website machen kénnen, d.h. sie sollten beim DS Framework auf ihrer Landerseite Dokumente hochladen kénnen. Sinnwerkstatt hat uns
eigentlich einen Upload Button programmiert, den man im Text einflgen kdnnte --> dieser Button funktioniert aber nicht mehr (hat damals mal
funktioniert). Zudem heisst der Upload Button "Download", was sehr verwirrend ist. Nun also der Auftrag von uns (im Rahmen vom GIZ grant):

- Der Upload Button sollte funktionieren

- Der Upload Button sollte "Upload" und nicht "Download" heissen

- Es ware toll, wenn bloss die jeweiligen Lander mit spezifischen Rechten Dokumente hochladen kénnten und nicht einfach alle beliebigen Leute.
Zurzeit kdnnen wir bloss fiir die gesamte Seite Rechte vergeben, nicht aber nur flirs Framework. Ware das maglich?

- Beim Editieren der Seite ist mir aufgefallen, dass plétzlich ein Fehler auftaucht, wenn wir im CMS links in der Spalte einen Inhalt haben und rechts in
der Spalte keinen Inhalt. Vorher war dies nie ein Problem, nun kann die Seite nicht mehr gespeichert werden, wenn wir irgendwo eine leere Spalte
haben. Kann dies wieder riickgéngig gemacht werden?

Schicke noch gerade ein Mail mit Screenshots zu diesem Ticket.

#6 - 05 Dec 2017 15:17 - Kurt Gerber
Die zwei Bugs wurden in andere Tickets Uberfuhrt:

e Upload Button funktioniert nicht: #1750

® Problem mit 2-column layout: #1751
http://redmine.cde.unibe.ch/issues/1750
http://redmine.cde.unibe.ch/issues/1751

#7 - 22 Feb 2018 17:29 - Kurt Gerber
- Status changed from Accepted to Closed

Done

31 Mar 2025 22


http://www.tcpdf.org

